<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Hotels</title>
    <link rel="shortcut icon" href="img/building.png" type="image/x-icon">
</head>

<body style="width: 95%">
    <h1>HOTELS</h1>

    <p style="background-color: LemonChiffon">A <b>hotel</b> is an establishment that provides paid lodging on a short-term basis. Facilities provided may range from a modest-quality mattress in a small room to large suites with bigger, higher-quality beds, a dresser, a fridge and other kitchen facilities, upholstered chairs, a flatscreen television and en-suite bathrooms. Small, lower-priced hotels may offer only the most basic guest services and facilities. Larger, higher-priced hotels may provide additional guest facilities such as a swimming pool, business centre (with computers, printers and other office equipment), childcare, conference and event facilities, tennis or basketball courts, gymnasium, restaurants, day spa and social function services. Hotel rooms are usually numbered (or named in some smaller hotels and B&amp;Bs) to allow guests to identify their room. Some boutique, high-end hotels have custom decorated rooms. Some hotels offer meals as part of a room and board arrangement. In the United Kingdom, a hotel is required by law to serve food and drinks to all guests within certain stated hours. In Japan, capsule hotels provide a tiny room suitable only for sleeping and shared bathroom facilities.</p>

    <img src="img/hotel.png" alt="hotel logo" width="285px">

    <table style="border: 1px solid black">
        <tr>
            <th>Hotel</th>
            <th>Location</th>
            <th>Price</th>
            <th>Other info</th>
        </tr>
        <tr>
            <td>some info</td>
            <td>some info</td>
            <td>some info</td>
            <td>some info</td>
        </tr>
        <tr>
            <td>other info</td>
            <td>other info</td>
            <td>other info</td>
            <td>other info</td>
        </tr>
    </table>
    
    <p style="border: 1px solid black">A <b>hotel</b> is an establishment that provides paid lodging on a short-term basis. Facilities provided may range from a modest-quality mattress in a small room to large suites with bigger, higher-quality beds, a dresser, a fridge and other kitchen facilities, upholstered chairs, a flatscreen television and en-suite bathrooms. Small, lower-priced hotels may offer only the most basic guest services and facilities. Larger, higher-priced hotels may provide additional guest facilities such as a swimming pool, business centre (with computers, printers and other office equipment), childcare, conference and event facilities, tennis or basketball courts, gymnasium, restaurants, day spa and social function services. Hotel rooms are usually numbered (or named in some smaller hotels and B&amp;Bs) to allow guests to identify their room. Some boutique, high-end hotels have custom decorated rooms. Some hotels offer meals as part of a room and board arrangement. In the United Kingdom, a hotel is required by law to serve food and drinks to all guests within certain stated hours. In Japan, capsule hotels provide a tiny room suitable only for sleeping and shared bathroom facilities.</p>
    
    <p>Click <a href="https://en.wikipedia.org/wiki/Hotel" target="_blank">here</a> to read more!</p>
</body>

</html>
